Subject: Re: Updates?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 09:08:00 -0800 (PST)

Jennifer:

With respect to FERC's ruling from Friday, I'll forward to you what's been 
forwarded to me.  With respect to the governorn's plan, the one that you 
forwarded along from EES' customer is definitely one of the more extreme 
scenarios we've been hearing, but with Davis, I wouldn't rule anything out.  
If I hear anything, I'll report back.

Best,
Jeff

	Jennifer Rudolph@EES
	12/18/2000 05:03 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Marcie Milner/Corp/Enron@ENRON
		 cc: 
		 Subject: Updates?

Jeff, Marcie---
Do you have any updates for us regarding FERC's Friday ruling?
I've had many inquiries.
Plus, I heard from one of the commodity originators the following:

*  Tricon, Inc. (an EES customer);  their lobbyists were in a meeting with 
Gov. Davis today
*  The lobbyists reported back to Tricon the Governor's plan to combat FERC's 
order
*  The Gov's plan:  utilities build additional generation, utilities set a 
rate for the next 8-10 years
*  Reregulation

Lemme know...
---Jennifer